POV-Ray : Newsgroups : povray.unofficial.patches : UberPOV v1.37.1.0-beta.9 released : Re: UberPOV v1.37.1.0-beta.9 released Server Time
17 Aug 2022 07:07:22 EDT (-0400)
  Re: UberPOV v1.37.1.0-beta.9 released  
From: clipka
Date: 1 Feb 2015 00:14:27
Message: <54cdb633@news.povray.org>
Am 01.02.2015 um 05:08 schrieb James Holsenback:
> On 01/31/2015 10:37 PM, clipka wrote:
>> Am 01.02.2015 um 02:26 schrieb James Holsenback:
>>
>>> Same error that I'm getting with ANY source AFTER beta6 (which built
>>> just fine)
>>
>> Can you please do me a favor and check again with the following versions:
>>
>>      ce0aae6b54d434ceb3daf7410582f95ea742ac14 (2014-07-27)
>>      e1028cd0dbb0918324cf9b898906b54222fc67da (2014-07-29)
>>
>> I have strong reason to believe that the latter introduced the error.
>> Which also means that it's probably already present in the
>> feature/colour_model branch in the official POV-Ray repo.
>>
>
> ce0aae6b54d434ceb3daf7410582f95ea742ac14 has the same error so I did NOT
> pull e1028cd0dbb0918324cf9b898906b54222fc67da

Strange - I suspect you must have done something wrong there. Never 
mind, I've been able to reproduce the error and trace it back to the 
"feature/colour_model" branch in the official repo (which is what 
UberPOV is based on). I'm currently in the process of releasing a fix.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.